table {
  width: 100%;
}


th.mat-sort-header-sorted {
  color: black;
}

tr.mat-row {
  height: 32px;
}

.mat-form-field {
  margin-right: 12px;
  width: 66.6%;
  margin-bottom: 20px;
}

.matInput {
  width: 100%;
}

.comment {
  max-width: 200px;
  width: 300px;
}

.mat-header-cell {
  padding-left: 5px;
  padding-right: 5px;
}

.mat-cell {
  padding-left: 5px;
  padding-right: 5px;
  font-size: 80%;
}

.example-button-row button,
.example-button-row a {
  margin-right: 8px;
  margin-top: 8px;
}

.center-cell {
  text-align: center;
}

.width100 {
  width: 200px;
}

